@media screen {
/*fonlinevzorE*/
.opera{width:auto;}
html,body{margin:0;padding:0;text-align:center;}
body{min-width:754px;}
body,input,select,textarea{font-family:Arial,"Arial CE",Helvetica,"Helvetica CE",sans-serif;}
#celek{width:880px;margin:0 auto;text-align:left;position:relative;top:0;left:0;background:white url(images/bg_celek.gif) repeat-y 0 0;}

#vpravo{padding-bottom:5em;position:relative;z-index:11;}
#stred{padding-bottom:2em;}

ul.inline{margin:0;padding:0 0 0 5px;position:relative;}
ul.inline li{padding:0 8px;height:1.2em;margin:0;border-width:0 1px 0 0;border-style:solid;display:inline;white-space:nowrap;}
ul.inline>li{padding:0 7px 0 5px;height:auto;}
ul.inline a{padding:0;}
ul.inline li.last,ul.inline li.skip{border:0;}
li.skip{position:absolute;display:block;top:-30!important;left:0!important;width:9em;padding:1px;}
li.skip a{border:0;position:absolute;top:-500px;z-index:0;padding:0 2px;background-color:white;}
li.skip a:focus,li.skip a:active{z-index:10!important;position:absolute!important;left:10px;top:34px;}

#hledani{position:absolute;width:310px;right:-11px;z-index:6;top:4.5em;}
#hledani form{background-color:transparent!important;border-width:0 10px 0 0!important;margin:0 11px 0 25px!important;}
.format{border-width:1px;width:110px;border-style:solid;}
#hledani .format{width:170px;}
 #hledani p{padding:8px 0 0 0;margin:0;}
#hledani .xbtn{font-size:92%;display:block;clear:both;padding:0 0 8px 0;}
.btn{margin:0;padding:0;border-width:1px;cursor:pointer;}
#hledani .btn,#napiste .btn{display:inline!important;margin:0;}
#hledani a{text-decoration:none;}

/*pismo*/
h3.cvi,h4.cvi,.bezny,#hledani a,.vsuvka{font-size:78%;}
ul.inline,.zpet,.dalsi,#vpravo address,.format,ul.inline,.btn,#menu,#kde,#pata{font-size:71%;}
.popisek{font-size:65%;}
/*nadpisy*/
h4.cvi{font-weight:bold;margin:0;padding:9px 0 8px 0;}
h2.cvi{text-transform:uppercase;margin:10px 0;padding:10px 18px 8px 18px;letter-spacing:0.1em;font-size:80%;font-weight:bold;}
#vpravo h2.cvi{position:relative;top:auto;z-index:5;margin-top:20px;padding:0;left:11px;width:auto;}
#vpravo h2.cvi span{display:block;padding:9px 18px 7px 0;margin:0 11px -1px 10px;}
#stred h2.cvi{border-width:0 0 8px 0;border-style:solid;}
/*obecne*/
img{border:0;}
ul li{list-style-type:square;}
.cist{position:absolute;left:-10000px;top:0;height:1px;width:1px;overflow:hidden;}

.skryt{display:none;}
#help .bezny{margin-top:8px;margin-bottom:0;padding:0;}
.zpet{text-align:center;margin:10px 0;}
.popisek{font-weight:bold;float:none!important;}
.vystraha{font-weight:bold;font-style:normal;letter-spacing:0.1em;}
.fulltex{background-color:#333333;color:white;font-weight:bold;padding:0 4px;}

a:active,a:hover{text-decoration:none;}
#hlobsah{display:block;height:1px;overflow:hidden;}
.dalsi{padding:5px 0 20px 35px;margin:0;}
#vpravo .dalsi{margin:0 20px 25px 15px;padding:0 0 15px 0;border-style:dashed;border-width:0 0 1px 0;}
/*menu*/
#menu{position:relative;left:8px;z-index:50;font-weight:bold;}
#menu ul,#menu{width:177px;margin:0;padding:0;}
#menu li{list-style-type:none;padding:0;margin:0;cursor:pointer;left:0;display:block;clear:both;border-width:0 0 1px 0;border-style:dashed;text-transform:uppercase; position:relative;}  /* nastavit v pripade transitional normy: position:relative;*/
.menu a{text-decoration:none;display:block;cursor:pointer;padding:8px 0 5px 25px;background-image:url(images/mul/u.gif);background-repeat:no-repeat;}
#menu  a:active,#menu a:hover,#menu .rozb2 a{background-image:url(images/mul/mu.gif);background-repeat:no-repeat;text-decoration:none;}
#menu a#osmakt{cursor:default;}
#menu a#osmakt.aktodk{cursor:pointer;}
#menu a#osmakt.aktodk:hover{text-decoration:underline;}
#menu ul ul{width:230px;}
.menu ul{display:none;}
#nav,#zamenu{display:block;height:1px;overflow:hidden;}
#nav:hover,#zamenu:hover{background-color:transparent!important;}

#vpravo address{font-weight:normal;display:block;font-style:normal;padding:0 20px 0 13px;}
#vpravo address span{display:block;padding-bottom:7px;padding-top:1px;}
#kde{margin-top:10px;}
#kde img{float:left;margin:-10px 8px 0 13px;}

#pata{clear:both;width:100%;padding:0;}
#pata p{float:left;width:50%;margin:0;padding:10px 0 10px 18px;}
#pata div{position:relative;z-index:20;float:right;width:45%;padding:10px 18px 10px 0;text-align:right;position:relative;z-index:10;}
#pata div.sf{float:none;width:auto;padding:0;}
#pata #vzkazyzarovnani {clear: both;}

/*ikony stromecek*/
.ui li,.aktuality2 li.bezobr,.utvary .ui li.o{background-image:URL(images/vismo_web/document.gif);}
.kategorie .ui li,.utvary .ui li,.galerie .ui li{background-image:URL(images/vismo_web/folder.gif);}

/*prepisujici*/
input.btn,a.napoveda{font-weight:normal!important;line-height:normal!important;height:auto!important;}
}


